body{
    font-size:18px;
}

.container, .header-container, .SliderPage1 {
    max-width:10000px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 5%;
    padding-right: 5%;
}

#masterContentArea {
    margin-top: 20px;
}

.Wrapper-FullWidth #masterContentArea{
    padding:0px;
}

.Wrapper-FullWidth .row{
    margin:0px;
    padding-left:5%;
    padding-right:5%;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
}

.Wrapper-FullWidth p {
    margin:0px;
}

.Wrapper-FullWidth .iMIS-WebPart > .ContentItemContainer, 
.Wrapper-FullWidth .WebPartZone > .ContentItemContainer {
    margin-bottom:0px;
    display: block;
}

.row.blue{
    background-color:#196a95;
    color:#fff;
}

.row.darkBlue{
    background-color:#1a465f;
    color:#fff;
}

.row.blue h1, .row.blue h2,
.row.blue h3, .row.blue h4,
.row.blue h5, .row.blue h6,
.row.darkBlue h1, .row.darkBlue h2,
.row.darkBlue h3, .row.darkBlue h4,
.row.darkBlue h5, .row.darkBlue h6,
.row.blue a, .row.darkBlue a{
    color:#fff;
}

.row.padding20{
    padding-top:20px;
    padding-bottom:20px;
}

.row.padding40{
    padding-top:40px;
    padding-bottom:40px;
}

.row.padding80{
    padding-top:80px;
    padding-bottom:80px;
}

.row.imageRight{
    background-position:right;
    background-size: contain;
}

.row.imageLeft{
    background-position:left;
    background-size: contain;
}

@media(max-width:950px){

.row.imageRight,
row.imageLeft{
    background-size:cover;
    background-position:center;
}

}


@media(max-width:768px){

.row.imageRight{
    background-size:cover;
    background-position:center;
    position:relative;
    z-index:100;
}

.row.imageRight:before{
    content:"";
    display:block;
    position:absolute;
    top:0; right:0; bottom:0; left:0;
    background-color:rgba(25,106,149,0.6);
    
}

}

/*BUTTONS*/

.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 2px solid transparent;
    white-space: normal;
    text-decoration: none;
    padding: 5px 25px;
    font-size:1em;
    line-height: 1.6;
    border-radius: 100px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}

/* default button */
.btn,
.TextButton,
.TextButtonWithImage,
.ruButton,
#masterHeaderActionArea a,
.RadGrid input.TextButton {
  color: #fff;
  background-color: #196a95;
  border-color: #196a95;
}

.btn:hover, .btn:focus, .btn:active, .btn:visited,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton:visited,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage:visited,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton:visited {
  color: #fff;
  background-color: #1a465f;
  border-color: rgba(0, 0, 0, 0);
}

.btn:active,
.TextButton:active,
.TextButtonWithImage:active,
.ruButton:active,
#masterHeaderActionArea a:active,
.RadGrid input.TextButton:active {
  background-image: none;
}

.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active,
.TextButton[disabled],
.TextButton[disabled]:hover,
.TextButton[disabled]:focus,
.TextButton[disabled]:active, fieldset[disabled]
.TextButton, fieldset[disabled]
.TextButton:hover, fieldset[disabled]
.TextButton:focus, fieldset[disabled]
.TextButton:active,
.TextButton.aspNetDisabled,
.TextButton.aspNetDisabled:hover,
.TextButton.aspNetDisabled:focus,
.TextButton.aspNetDisabled:active,
.TextButtonWithImage[disabled],
.TextButtonWithImage[disabled]:hover,
.TextButtonWithImage[disabled]:focus,
.TextButtonWithImage[disabled]:active, fieldset[disabled]
.TextButtonWithImage, fieldset[disabled]
.TextButtonWithImage:hover, fieldset[disabled]
.TextButtonWithImage:focus, fieldset[disabled]
.TextButtonWithImage:active,
.TextButtonWithImage.aspNetDisabled,
.TextButtonWithImage.aspNetDisabled:hover,
.TextButtonWithImage.aspNetDisabled:focus,
.TextButtonWithImage.aspNetDisabled:active,
.ruButton[disabled],
.ruButton[disabled]:hover,
.ruButton[disabled]:focus,
.ruButton[disabled]:active, fieldset[disabled]
.ruButton, fieldset[disabled]
.ruButton:hover, fieldset[disabled]
.ruButton:focus, fieldset[disabled]
.ruButton:active,
.ruButton.aspNetDisabled,
.ruButton.aspNetDisabled:hover,
.ruButton.aspNetDisabled:focus,
.ruButton.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.TextButton[disabled],
.RadGrid input.TextButton[disabled]:hover,
.RadGrid input.TextButton[disabled]:focus,
.RadGrid input.TextButton[disabled]:active, fieldset[disabled]
.RadGrid input.TextButton, fieldset[disabled]
.RadGrid input.TextButton:hover, fieldset[disabled]
.RadGrid input.TextButton:focus, fieldset[disabled]
.RadGrid input.TextButton:active,
.RadGrid input.TextButton.aspNetDisabled,
.RadGrid input.TextButton.aspNetDisabled:hover,
.RadGrid input.TextButton.aspNetDisabled:focus,
.RadGrid input.TextButton.aspNetDisabled:active {
  background-color: #196a95;
  border-color: transparent;
}

/* primary button */
.PrimaryButton,
.SaveAndClose,
.SaveAs,
.UsePrimaryButton .TextButton,
.UsePrimaryButton .TextButtonWithImage,
#masterHeaderActionArea a,
.RadGrid input.PrimaryButton {
  color: #196a95;
  background-color: transparent;
  border-color: #196a95;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited,
.SaveAndClose:hover,
.SaveAndClose:focus,
.SaveAndClose:active,
.SaveAndClose:visited,
.SaveAs:hover,
.SaveAs:focus,
.SaveAs:active,
.SaveAs:visited,
.UsePrimaryButton .TextButton:hover,
.UsePrimaryButton .TextButton:focus,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:hover,
.UsePrimaryButton .TextButtonWithImage:focus,
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:hover,
.RadGrid input.PrimaryButton:focus,
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton:visited {
  color: #fff;
  background-color: #196a95;
  border-color: rgba(0, 0, 0, 0);
}

.PrimaryButton:active,
.SaveAndClose:active,
.SaveAs:active,
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButtonWithImage:active,
#masterHeaderActionArea a:active,
.RadGrid input.PrimaryButton:active {
  background-image: none;
}

.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active {
  background-color: #196a95;
  border-color: transparent;
}

/*Headings*/

h1, .h1, .PageTitle {
    font-size:2.11em;
    color: #000;
    margin-top: 0;
    font-weight:700;
}

h2, .h2, .PanelTitle {
    line-height: 1.45em;
    font-size:2.11em;
    color:#000;
    font-weight:600;
    border:0px;
}

h3, .h3, .SectionTitle {
    font-size:2.11em;
    font-weight:400;
    color:#000;
    margin-top:9px;
}

h4, .h4, .SectionLabel {
    color: #000;
    font-weight:700;
    font-size:1.33em;
}

h5, .h5 {
    color: #000;
     font-weight:600;
     font-size:1.33em;
}

h6, .h6 {
 color: #000;
     font-weight:400;
     font-size:1.33em;
}

/*slideshows*/

.carousel-caption {
    text-shadow: none;
    font-size:1.11em;
}

.carousel h1{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size:3.22em;
    margin: 0px;
}

.carousel h2{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 2.11em;
    margin: 0px;
}

.carousel-indicators li {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 3px;
    border-radius: 13px;
}

.carousel-indicators .active {
    margin: 3px;
    width: 13px;
    height: 13px;
    background-color: #fff;
}

.carousel-indicators {
    position: absolute;
    bottom: 0px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

.carousel-control.right,
.carousel-control.left {
    background-image:none;
}

.carousel-control .icon-prev:before,
.carousel-control .icon-next:before {
    display:none;
}

.carousel-control .icon-prev{
    background-image:url(images/slideshow-arrow.png);
    width:28px;
    height:51px;
}

.carousel-control .icon-next{
    background-image:url(images/slideshow-arrow.png);
    width:28px;
    height:51px;
    transform:rotate(180deg);
}

/***HEADER***/

#masterHeaderBackground, .header {
    border-bottom: 0px;
}

.header {
    padding-top: 10px;
    padding-bottom: 0px;
   -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}

/*logo*/

#masterLogoArea a{
    width:413px;
    height:133px;
    display:block;
    background-image:url(images/logo-text.png);
    margin-bottom:10px;
}

@media(max-width:767px){
    #masterLogoArea a{
        width:274px;
        height:180px;
        margin: 0px auto 20px auto;
        display:block;
        background-image:url(images/logo-mobile.png);
    }

    .header-logo-container {
        float: none;
    }
}

/*aux*/

#ste_container_ciUtilityNavigation,
#ste_container_ciTextResizing_1e8b0f6e9682402e9a3bc202e17ee345{
    display:inline-block;
    vertical-align:middle;
}

#ste_container_ciTextResizing_1e8b0f6e9682402e9a3bc202e17ee345{
   margin-top:2px;
}

.textResize{
    display:inline-block;
    padding: 0px 0px;
}

@media(max-width:767px){
    #ste_container_ciTextResizing_1e8b0f6e9682402e9a3bc202e17ee345{
        display:none;
    }
}

#textUp:hover, #textDown:hover{
    cursor:pointer;
}

.textResize:after{
    display: inline-block;
    content: "|";
    margin-left: 4px;
}

.UtilitySection.UtilityAuthentication{
    margin-top:2px;
}

.UtilitySearch, .UtilitySTEToggle, .UtilityAuthentication, .UtilityTranslation {
    margin-left: 0px;
}

.nav-auxiliary a,
.nav-auxiliary a:visited {
    color: #000;
    text-decoration:none;
}

.NavigationLink {
    padding-left: 0px;
    padding-right: 0px;
    white-space: nowrap;
}

.nav-auxiliary a:after{
    display:inline-block;
    content:"|";
    margin: 0px 4px;
}

.UtilityNavigationList .NavigationUnorderedList > li:last-child > a:after {
   margin:0px;
}

.nav-auxiliary a:hover,
.nav-auxiliary a:focus{
    text-decoration:underline;
}

@media (min-width: 768px){
    .nav-auxiliary .NavigationListItem, .nav-auxiliary .header-social .SocialSprite {
        margin-left: 0px;
    }

    .header-search {
        padding: 0px;
    }
}


/*Search*/

.UtilitySearch{
    margin:0px;
}

.header-search input[type="text"]{
    display: inline-block;
    height: auto;
    padding: 0px 10px;
    font-size: 100%;
    line-height: 16px;
    color: #000;
    width: 100px;
    border: 0px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-image: url(images/search.png);
    background-position: 0px center;
    padding-left: 25px!important;
    margin-left: 3px;
    margin-top: 5px;
}

/***PRIMARY MENU***/

@media (min-width: 768px){
    .nav-primary {
        margin-top: 61px;
    }
}

.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: none;
    font-size:1em;
    font-weight: 600;
    letter-spacing: 0;
}


.RadMenu.RadMenu_Austin .rmLink {
    color: #1a465f;
    text-decoration: none;
    display: block;
    position: relative;
}

.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, .RadMenu.RadMenu_Austin .rmRootLink.rmFocused {
    background-color: #1a465f;
    color: #fff;
}

/*dropdown*/

.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

.RadMenu.RadMenu_Austin .rsmLink{
    color:#000;
}

.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: transparent;
    color: #196a95;
}



/*selected*/

.RadMenu_Austin .rmSlide .rmFocused > .rmLink, .RadMenu_Austin .rmSlide .rmSelected > .rmLink, .RadMenu_Austin .rmSlide .rsmSelected > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    background-color: transparent;
    color: #196a95;
}

.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #1a465f;
    background-color: transparent;
}

/***MOBILE MENU***/

@media(max-width:767px){
    .nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {
        margin-left: 0px;
    }

    .navbar-toggle.collapsed {
        background-color: transparent;
    }

    .RadMenu.RadMenu_Austin .rsmOneLevel .rsmItem .rsmLink, .RadMenu.RadMenu_Austin .rsmOneLevel .rsmItem .rsmTemplate {
        white-space: normal;
        word-break: break-word;
    }


    .navbar-toggle .icon-search {
        display: inline-block;
        float: left;
        background: url(images/search.png) no-repeat center top;
        width: 18px;
        height: 18px;
        margin: -1px 0;
    }

    .navbar-toggle.collapsed {
        margin-bottom: 0px;
        padding-bottom: 0px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding: 10px;
    }

    .navbar-toggle .icon-bar {
        background-color: #000;
        height: 2px;
    }

    .navbar-header {
        float: none;
        text-align: center;
        padding-bottom: 5px;
    }

    .navbar-toggle {
        margin-top: 0px;
        margin-bottom: 0px;
        vertical-align: middle;
        background-color: transparent;
        border-color: transparent;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin-bottom: 0;
        padding-bottom: 10px;
    }

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: transparent;
}

    .navbar-collapse, .searchbar-collapse {
        background-color: #fff;
    }

    .RadMenu.RadMenu_Austin .rmExpanded .rmToggle .rmIcon{
        transform:rotate(180deg)
    }

    .searchbar-collapse {
        margin-left: 0px;
    }

}

@media(max-width:870px){
    #masterLogoArea a {
        margin:0px auto;
    }

    .header-logo-container {
        float: none;
        margin: 0px auto;
        text-align: center;
    }

        .navbar-header {
        float: none;
        text-align: center;
        margin-top: 10px;
    }

    .nav-primary {
        margin-top: 10px;
    }
}

@media(max-width:1195px){
    .nav-primary {
         margin-top: 10px;
     }
}


/***SECONDAY MENU***/

.nav-secondary .sub-nav-head {
    background-color: #196a95;
    color: #fff;
    font-weight: bold;
    font-size: 1.44em;
    text-transform:uppercase;
    padding: 10px 15px;
    text-align:center;
    border-radius:30px 30px 0px 0px;
}

.nav-secondary {
    background-color: #ebebeb;
    margin-bottom: 1em;
    border-radius:30px;
    overflow:hidden;
}

.RadTreeView.RadTreeView_Austin {
    white-space: normal;
    padding: 10px 0px;
}

.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #000;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    margin: 0;
    font-weight:400!important;
    font-size:1em!important;
}

.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border-top: 0px;
}


.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn {
    background-color: transparent;
    color: #196a95;
}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:hover, .RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:active, .RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:focus {
    background-color: #cfcfcf;
    font-weight:bold!important;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin a.rtIn:focus, .RadTreeView.RadTreeView_Austin a.rtIn:active {
   background-color: #cfcfcf;
    font-weight:bold!important;
}

/***FOOTER***/

.footer-content {
    background-color: #ebebeb;
    color: #fff;
    text-align: left;
    padding-left: %;
}

#ft a,
#ft a:visited{
    text-decoration:none;
    color:#000;
}

#ft a:hover,
#ft a:focus{
    text-decoration:none;
    border-bottom:1px solid #000;
}

.footer-nav-copyright .footer-copyright {
    display: inline-block;
    margin: 0px;
    width:100%;
}

.footer-nav-copyright {
    background-color: #ebebeb;
    color: #000;
    padding: 20px 0px 15px 0px;
}

.footer-nav-copyright .right{
    float:right;
}

#ft .right a{
    position:relative;
    margin-right:15px
}

#ft .right a:after{
    content:"|";
    position:absolute;
    margin:0px 4px;
}

#ft .right a:last-child:after{
    display:none;
}


@media(max-width:767px){

    .footer-nav-copyright .right{
        float:none;
        margin-top:10px;
        display:block;
    }

    #ft .right a{
        position:relative;
        margin:0px;
        display:block;
    }

    #ft .right a:after{
        display:none;
    }

}

@media(max-width:1252px){
     .footer-nav-copyright .right{
        float:none;
        margin-top:10px;
        display:block;
    }
}


/***HOMEPAGE***/

/*slideshow*/
.HomePageFullWidthArea .panel-body, .HomePageFullWidthArea .PanelBody {
    padding: 0px;
}

.HomePageFullWidthArea .panel, .HomePageFullWidthArea .StandardPanel {
    border: 0px;
}

.HomePageFullWidthArea .carousel-caption{
    text-align:left;
    top: calc(350px / 2);
    left: 15%;
}

/*CTA*/

a.homeCTA{
    display:block;
    margin:0px auto;
    text-align:center;
    text-decoration:none;
    color:#000;
}

.homeCTA img{
    margin:0px auto;
    display:block;
}

.homeCTA .content{
    display:block;
    background-color:#ebebeb;
    padding:120px 40px 40px 40px;
    border-radius:20px;
    margin-top:-100px;
}

.homeCTA .heading{
    display:block;
    font-weight:600;
    font-size:1.33em;
}

.homeCTA .btn{
    margin-top:20px;
}

@media(max-width:767px){
    
    a.homeCTA{
        margin-bottom:20px;
    }

}

/*Homepage news*/

.BlockTLItem.homeNews {
    border-bottom:0px;
    max-width:22%;
    margin:0px 2% 20px 0px;
    display:inline-block;
    vertical-align:top;
    border-radius:20px;
     -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    padding:0px;
    font-size:1em;
}

.homeNews img{
    width:100%;
    border:0px;
    display:block;
    border-radius:20px 20px 0px 0px;
}

.homeNews .content{
    display:block;
    padding:20px;
    border-radius:0px 0px 20px 20px;
}

.homeNews h4 a{
    color:#000;
    text-decoration:none;
    font-size:1.11em;
    font-weight:600;
}

.homeNews a,
.homeNews a:visited{
    color:#000;
    text-decoration:none;
}

.homeNews a:after{
    content:"";
    display:inline-block;
    background-image:url(images/small-arrow.png);
    width: 8px;
    height: 13px;
    margin-left: 5px;
    vertical-align: middle;
}

.homeNews a:hover,
.homeNews a:focus{
    border-bottom:1px solid #196a95;
    color:#196a95;
}

.homeNews a:hover:after,
.homeNews a:focus:after{
    background-image:url(images/small-arrow-blue.png);
}

.homeNews h4 a:after{
    display:none;
}

@media(max-width:767px){


.BlockTLItem.homeNews {
    border-bottom:0px;
    max-width:100%;
    margin:0px 0px 20px 0px;
    display:inline-block;
    vertical-align:top;
    border-radius:20px;
     -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    padding:0px;
    font-size:1em;
}

}